Function
calculateMateIndices
Calculates a string that maps the readId of a read to the readId of its mate.
calculateMateIndices(mateIndices, store)
Include Headers
seqan/store.h
Parameters

mateIndices | The resulting string of mate indices. Remarks: This string is accordingly resized and can be addressed by the readId.
store | The fragment store. Types: FragmentStore

Remarks
Entries of reads without a mate contain INVALID_ID.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46